/* CSS Document */
@import url("slider.css");
div#left_area.Full.Width, div#left_area.Christmas.Week {
    display: none;
}
div#right_area_main.Full.Width, div#right_area_main.Christmas.Week {
    width: 100%;
}
.Full.Width #top_menu, .Christmas.Week #top_menu {
    width: 100%;
}
.Full.Width #content, .Christmas.Week #content {
    width: 100%;
}
BODY {
	padding: 0px;
	margin: 0px;
	
	background: #fff;
	
	font-family: arial;
	font-size: 16px;
}

#all{
  position: relative;
  width:950px;
  margin:0 auto;
}
#all1{
position: relative;
float:left;
clear:none;
width:950px;
/*border: 1px solid black;*/
background: #fff;
padding:0px 0px 20px 0px;
}

/*.top_banner {
position: relative;
float:left;
clear:none;
}*/

#top_text_menu{
position:relative;
clear:both;
float:right;
width:800px;
margin-top:10px;
}

#site_header{
position: relative;
float:left;
clear:none;
width:950px;
height:150px;
background-image:url(images/bgimg_header.png);
}

#left_area{
  float:left;
  position: relative;
  clear:none;
  width:220px;
  z-index:10;
  margin: 0px 0px 0px 10px;
  padding:0px;
}
#site_logo{
position: relative;
float:right;
clear:none;
width:203px;
height:240px;
overflow:hidden;

background:pink;
}
#left_side_infobox{
position: relative;
float:left;
clear:none;
width:220px;
padding-bottom:20px;
}
.infobox_left {
position: relative;
float:left;
clear:none;
}

#event_calendar{
position:relative;
margin-left:13px;
}

#right_area_main{
position: relative;
float:right;/*left*/
clear:none;
width:690px;
padding:0px;
margin:0px 0px 0px 20px;
}


#fullwidth_area_main{ 
    width: 100%;
}
#fullwidth_area_main #top_menu {
    width: 100%;
}
#fullwidth_area_main #content{ 
    width: 100%;
}



#mainImgLink {
  display:block;
  width:690px;
  height:270px;
}

#top_menu{
position: relative;
float:right;
clear:none;
width:690px;
background-color:#dcddde;
z-index:12;
}

#header_bar {
  position: relative;
  float:left;
  clear:none;
  width:769px;
  height:30px;
  background:#9400d3;
}
#login_area{
  float:left;
  position:absolute;
  right:0px;
  top:10px;
  color: #646464;
  font-size: 10px;
  font-weight: normal;
}
    #login_area a {
      text-decoration: none;
    }
    
    #login_area a:hover{
      text-decoration: underline;
    }
    
    
SPAN#child_name {
color:yellow;
}

#container{
position: relative;
float:left;
clear:none;
width:690px;
z-index:10;
}
#container_heightener{
position: relative;
float:left;
clear:none;
width:1px;
height:500px;
}
#right_side_area{
position: relative;
float:right;
clear:none;
width:174px;
padding-right:10px;
padding-bottom:20px;
}
#right_side_menu{
position: relative;
float:left;
clear:none;
width:174px;
margin-top:20px;
}
#right_side_infobox{
position: relative;
float:left;
clear:none;
width:174px;
/*margin-top:20px;*/
overflow:hidden;
}
.preload{
display:none;
}
.infobox_right_header{
position: relative;
float: left;
clear: none;
height:17px;
width:146px;
margin-top:20px;
padding-right:28px;
padding-top: 5px;
text-align:right;
/*background: url(images/right_infobox_header.png) no-repeat left top;*/
background: black;

color:white;
font-size:11px;
font-weight: bold;
}
.infobox_right_middle {
position: relative;
float: left;
clear: none;
color: #10366e;
width:168px;
padding-left:6px;
padding-top:4px;
/*background: url(images/right_infobox_middle.png) repeat-y left top;*/
background: black;

color:white;
}
.infobox_right_middle a{
text-decoration: underline;
color:white;
}
.infobox_right_middle a:hover{
  /*color: #ff1493;*/
}
.infobox_right_bottom{
position: relative;
float: left;
clear: none;
height:9px;
width:174px;
/*background: url(images/right_infobox_footer.png) no-repeat left top;*/
background: black;
}

#breadcrumb{
position: relative;
float:left;
clear:none;
padding:3px;
padding-left: 2px;
font-size: 14px;
/*font-weight: bold;*/
width:569px;
}
#breadcrumb a{
color:blue;
}
#content{
position: relative;
float:left;
clear:none;
margin:10px 0px 0px 0px;
padding:0px;
width:690px;/*595*/
}

.training_img_wrap {
  background-image:url(images/training_bg.png);
  background-repeat:no-repeat;
  width:690px;
  min-height:737px;
}

.training_col {
  width:125px;
  height:640px;
  overflow:hidden;
  float:left;
}

.training_col p {
  display:block;
  float:left;
  width:100px;
  max-height:40px;
  margin-left:12px;
  text-align:center;
}

.training_box {
  float:left;
  clear:both;
  height:130px;
  width:125px;
  margin-top:28px;
}


.training_left1 { margin:98px 40px 0 22px; }
.training_left2 { margin:98px 60px 0 1px; }
.training_right1 { margin:98px 40px 0 0; }
.training_right2 { margin:98px 0 0 0; }

.training_left1_box1 {}
  .training_left1_box1 .train_1 { margin-top:5px; }
  .training_left1_box1 .train_2 { margin-top:1px; }
  .training_left1_box1 .train_3 { margin-top:0px; }
  
.training_left1_box2 {}
  .training_left1_box2 .train_1 { margin-top:20px; }
  .training_left1_box2 .train_2 { margin-top:18px; }
  
.training_left1_box3 {}
  .training_left1_box3 .train_1 { margin-top:22px; }
  .training_left1_box3 .train_2 { margin-top:20px; }
  
.training_left1_box4 {}
  .training_left1_box4 .train_1 { margin-top:42px; }
  /****/
.training_left2_box1 {}
  .training_left2_box1 .train_1 { margin-top:11px; }
  .training_left2_box1 .train_2 { margin-top:1px; }
  .training_left2_box1 .train_3 { margin-top:0px; }
  
 .training_left2_box4 {}
  .training_left2_box4 .train_1 { margin-top:22px; }  
  .training_left2_box4 .train_2 { margin-top:5px; }
  /*****/
.training_right1_box1 {}
  .training_right1_box1 .train_1 { margin-top:0px; }
  .training_right1_box1 .train_2 { margin-top:1px; }
  
.training_right1_box2 {}
  .training_right1_box2 .train_1 { margin-top:18px; }
  
.training_right1_box3 {}
  .training_right1_box3 .train_1 { margin-top:22px; }
  .training_right1_box3 .train_2 { margin-top:5px; }
  
.training_right1_box4 {}
  .training_right1_box4 .train_1 { margin-top:6px; }
  .training_right1_box4 .train_2 { margin-top:1px; }
  .training_right1_box4 .train_3 { margin-top:0px; }    
  /*****/
.training_right2_box1 {}
  .training_right2_box1 .train_1 { margin-top:5px; }
  .training_right2_box1 .train_2 { margin-top:10px; }
  
.training_right2_box2 {}
  .training_right2_box2 .train_1 { margin-top:18px; }
  
.training_right2_box3 {}
  .training_right2_box3 .train_1 { margin-top:30px; }
  .training_right2_box3 .train_2 { margin-top:15px; }
  
.training_right2_box4 {}
  .training_right2_box4 .train_1 { margin-top:30px; }
  .training_right2_box4 .train_2 { margin-top:10px; font-size:9px; }
 

a.parent_index img {
  opacity: .4;
	filter: alpha(opacity=40);
}
a.parent_index img:hover{
  opacity: 1;
	filter: alpha(opacity=100);
}
a.parent_index{
	text-decoration: none;
}

a.child_select {
color: white;
}

/* NEWSDESK */
.newsdesk_title{
font-size:24pt;
color:#0070c0;
}
.newsdesk_subtitles{
color:#0070c0;
}

/* jQuery */
#headerContent{ width:770px; height:239px; position:absolute; top:0px; right:0px; overflow:hidden; display:block; }
#headerContent ul, #headerContent li {
  margin:0;
  padding:0;
}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

* html>body .clearfix { display: block; /*width: 100%;*/ }

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}
/* eof_jQuery */

TD.pollBoxRow {   
font-family: Verdana, Arial, sans-serif;   
font-size: 10px;
background:transparent;
/*border-color: #eeeeee;   
border-style: solid;
border-width: 1px;*/
} 

TD.pollBoxText {   
font-family: Verdana, Arial, sans-serif;   
font-size: 10px;   /*border-color: #eeeeee;   
border-style: solid;   
border-width: 1px;*/
} 

TR.pollOptRow {   
/*background: #f1f9fe;*/ 
} 
TR.pollFooter { 
  /*background: #f1f9fe;*/
}  






.left_widget{
  float:left;
  width:220px;
  padding:0px 0px 20px 0px;
}

.left_widget_inner{
   float:left;
  width:220px;
  background-image:url(images/bgimg_infobox_mid.jpg);
  background-repeat:no-repeat;
  background-repeat:repeat-y;
}

.left_widget_inner2{
  float:left;
  width:220px;
  background-image:url(images/bgimg_infobox_bot.jpg);
  background-repeat:no-repeat;
  background-position:center bottom;
}


.left_widget_inner3{
  float:left;
  width:220px;
  border-bottom:1px solid #646464;
}
    .left_widget_top{
      float:left;
      width:220px;
      background-color:#646464; 
    }
      .left_widget_top_inner{
        float:left;
        width:188px;
        padding: 7px 16px;
        color:#fff;
        font-weight:bold;
        font-size:14px;
        text-transform:uppercase;
      }
    
    .left_widget_heightener{
      float:left;
      width:1px;
      height:100px;
    }
    
    .left_widget_mid{
      float:left;
      width:188px;
      margin: 15px 0px 0px 14px;
      padding:0px 0px 15px 0px;
      font-size:12px;
    }
        .left_widget_mid P{
          padding:0px;
          margin:0px;
        }
        
        .left_widget_mid A,
        .left_widget_mid A:hover{
          color:#000;
        }
        
        .left_widget_mid A:hover{
          text-decoration:underline;
        }



.imgTans_container{
  float:left;
  position:relative;
  z-index:8;
  width:690px;
  height:270px;
  overflow:hidden;
}
  .imgTans_container_inner{
    float:left;
    width:690px;
    height:270px;
    position:relative;
    z-index:8;
  }
  
  .imgTans_container_text{
    float:left;
    position:absolute;
    bottom:0px;
    left:0px;
    z-index:10;
    width:690px;
    height:30px;
    background-image:url(images/bgimg_red_transparent.png);
    background-repeat:repeat; 
  }
      .imgTans_container_text_inner{
        float:left;
        padding:0px;
        margin: 4px 0px 0px 166px;
        z-index:10;
        width:510px;
      }
      
        .imgTans_container_text_inner A{
          color:#fff;
        }
        
        
        
        
.footer_container{
  float:left;
  position:relative;
  width:950px;
  height:30px;
  background-color:#dcddde;
}
    .footer_container_inner{
      float:left;
      position:absolute;
      top:8px;
      left:20px;
    }
      .footer_container_inner TD, 
      .footer_container_inner A{
        color:#646464;
        font-family:arial;
        font-size:10px;
        text-transform:uppercase;
      }
      .footer_container_inner A{
        text-transform:lowercase;
      }
      .footer_container_inner A:hover{
        color:#646464;
      }
    
    
    .footer_container_inner2{
      float:left;
      position:absolute;
      top:8px;
      right:20px;
    }
      .footer_container_inner2 TD, 
      .footer_container_inner2 A{
        color:#646464;
        font-family:arial;
        font-size:12px;
      }
        .footer_container_inner2 A{
          color:#646464;
        }
        .footer_container_inner2 A:hover{
          color:#646464;
          text-decoration:underline;
        }
        

.form_section_heading{
  background:#CCCCCC;
  font-weight: bold;
  color:#333333;
}
.form_section_fields_cell{
  background:#EFEFEF;
  width:100%;
}
.form_section_fields{
  font-weight: bold;
}
.field_comments{
  font-size: 9px;
  color:#333333;
  font-style: italic; 
}
.field_comments A{
  color:blue;
}


#mobile_header{
    display: none;
}
